Subject: Re: bug#55879: 29.0.50; Missing ALL argument in find-sibling-file

From: Jose A Ortega Ruiz <[email-masked]>
Date: Fri, 10 Jun 2022 17:18:31 +0100

Lars, perhaps it'd be a good idea to make find-sibling-file--search a
public function, so that it can be used from elisp? (i know it already
can be used, you know what i mean :))

thanks,
jao
-- 
Dealing with failure is easy: Work hard to improve. Success is also
easy to handle: You've solved the wrong problem. Work hard to improve.
  - Alan Perlis, Epigrams on Programming